Subject: Re: BALLASTS - 12vdc

From: [email-masked] (HARDBALLER)
Date: 29 May 1995 17:31:10 -0400

12vdc ballasts are becoming more available as fluorescent sources work
their way into more automotive and aircraft applications.  In all cases
the lamps are operated on inverter ballasts which convert the 12vdc into
high frequency ac.  These ballasts are available from Osram/Sylvania for
the 7 and 9 watt cfls.  Specify the Accutronic AT7-9/12.  Iota Engineering
also makes several types of 12vdc ballasts for cfls.  In a pinch,
emergency ballasts such as those made by Bodine can be used to operate
cfls, but the output may be reduced.